/* .main-about {
    background-image: linear-gradient(to right,
            rgba(46, 29, 182, 0.95) 0%,
            rgba(73, 60, 150, 0.85) 40%,
            rgba(90, 97, 242, 0.70) 100%
        ),
        url(https://images.pexels.com/photos/24017830/pexels-photo-24017830.jpeg?_gl=1*hbo0f9*_ga*MzQ2MTczMDU5LjE3NjAwNjM2NzM.*_ga_8JE65Q40S6*czE3NzE4MzkyNzgkbzEwJGcxJHQxNzcxODM5MzcwJGozNCRsMCRoMA..);
    width: 100%;
    background-size: cover;
    height: 500px;
    position: relative;
    top: auto;
    background-position: 100%;
} */
.main-about {
    background: linear-gradient(105deg, rgba(98, 79, 194, 0.85), rgba(2, 6, 23, 0)),
        url(https://images.pexels.com/photos/24017830/pexels-photo-24017830.jpeg?_gl=1*hbo0f9*_ga*MzQ2MTczMDU5LjE3NjAwNjM2NzM.*_ga_8JE65Q40S6*czE3NzE4MzkyNzgkbzEwJGcxJHQxNzcxODM5MzcwJGozNCRsMCRoMA..) center/cover no-repeat;
    height: 500px;
    display: flex;
    align-items: center;
    position: relative;
}

/* .about-text p {
    font-size: 1.2rem;
} */




/*  */
.future-section {
    display: flex;
    flex-wrap: wrap;
    /* background-color: #990033; */
    background-image: url(../img/bg-footer.png);
    /* maroon */
    color: white;
    align-items: stretch;
    background-position: 50%;
    box-shadow: 0 .1875rem .375rem rgba(0, 0, 0, .16), 0 .1875rem .375rem rgba(0, 0, 0, .23);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}


.future-text {
    flex: 1;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}



.future-text h1 {
    font-weight: 800;
    font-size: 2.8rem;
    line-height: 1.2;
    margin-bottom: 30px;
}

.future-text a {
    text-transform: uppercase;
}

.future-text p {
    /* font-size: 1.05rem;
    line-height: 1.7; */
    margin-bottom: 20px;
}

.apply-btn {
    background: #fff;
    color: #000;
    font-weight: 700;
    border: none;
    padding: 15px 35px;
    display: inline-block;
    text-decoration: none;
    transition: all 0.3s ease;
    width: fit-content;
}

.apply-btn:hover {
    background: var(--bg-gab);
    color: #000;
}

.future-image {
    flex: 1;
    /* background: url('https://images.pexels.com/photos/6237955/pexels-photo-6237955.jpeg') center/cover no-repeat; */
    min-height: 400px;
    padding: 20px;
    background-size: cover;
    transition: transform 0.4s ease;

}

.future-image:hover {
    transform: scale(1.05);

}

@media (max-width: 992px) {
    .future-section {
        flex-direction: column;
    }

    .future-image {
        order: -1;
        height: 300px;
    }

    .future-text {
        padding: 50px 30px;
    }
}

/*  */


/* Quicklinks Sidebar */
.quicklinks {
    /* background-color: var(--blue); */
    background-image: url(../img/bg-footer.png);
    color: white;
    padding: 2rem 1.5rem;
    height: 442.09px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 0.1875rem 0.375rem, rgba(0, 0, 0, 0.23) 0px 0.1875rem 0.375rem;

}

.quicklinks h2 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
}

.quicklinks ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.quicklinks li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 0.8rem 0;
    display: flex;
    align-items: center;
}

.quicklinks li::before {
    content: '▶';
    color: var(--link-yellow);
    margin-right: 0.6rem;
    font-size: 0.9rem;
}

.quicklinks a {
    color: white;
    text-decoration: none;
    font-weight: 500;
}

.quicklinks a:hover {
    text-decoration: underline;
}

/* Content Cards */
.news-card {
    background-color: var(--bg-gab);
    border: none;
    height: auto;
    display: flex;
    flex-direction: column;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 0.1875rem 0.375rem, rgba(0, 0, 0, 0.23) 0px 0.1875rem 0.375rem;
    transition: transform 0.3s, box-shadow 0.3s;
}

.news-card:hover {
    transform: translateY(3px);
    /* border: 2px solid var(--blue); */
}

.news-card img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

.news-card-body {
    padding: 1rem 1.5rem;
}

.news-card-body .textBox {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    /* limit to 5 lines */
    -webkit-box-orient: vertical;
    transition: all 0.3s ease;
}

.news-card-body .textBox.expanded {
    -webkit-line-clamp: unset;
    /* show all text */
}

.read-more {
    cursor: pointer;
    color: var(--blue);
    font-weight: 500;
    display: inline-block;
    margin-top: 8px;
    transition: color 0.3s;
}


.news-card h5 {
    color: var(--green);
    font-weight: 700;
    margin-bottom: 0.8rem;
}

.news-card p {
    /* font-size: 0.95rem;
    color: #333; */
}

/* Responsive */
@media (max-width: 991px) {
    .quicklinks {
        margin-bottom: 2rem;
    }
}

/* -- */
.apply-section {
    background-color: var(--bg-gab);
    padding: 25px 30px;
    /* margin: 30px auto; */
}

.apply-section h2 {
    color: var(--blue);
    font-size: 1.5rem;
    margin-bottom: 10px;
}

/* .apply-section p {
    color: #222;
    font-size: 1rem;
} */

.apply-section a {
    color: #3a2ca0;
    text-decoration: underline;
}

/* Responsive */
@media (max-width: 600px) {
    .apply-section {
        padding: 20px;
    }

    .apply-section h2 {
        font-size: 1.3rem;
    }

    /* .apply-section p {
        font-size: 0.95rem;
    } */
}

/* ------ */

.stat-box {
    background-color: var(--bg-gab);
    border-radius: 10px;
    padding: 40px 20px;
    text-align: center;
    transition: all 0.3s ease;
    margin: 0 auto;
}

.stat-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
}

.stat-icon {
    width: 80px;
    height: 80px;
    background-color: var(--blue);
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    margin: 0 auto 20px;
}

.stat-number {
    font-weight: 700;
    font-size: 26px;
    color: #2c3e50;
}

.stat-title {
    color: #2c3e50;
    font-size: 16px;
    margin-top: 8px;
}

/* ---- */

.mission-box {
    background-color: var(--white);
    color: #493c96;
    border-radius: 8px;
    border: 2px solid var(--blue);
    padding: 20px 30px;
    text-align: center;
    transition: 0.3s ease;
    height: 100%;
    width: 70%;
    /* FULL WIDTH */
}

.mission-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);

    /* color: var(--white); */
}

/* Tablet */
@media (max-width: 992px) {
    .mission-box {
        width: 85%;
    }
}

/* Mobile */
@media (max-width: 768px) {
    .mission-box {
        width: 100%;
    }
}






/* `sm` applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

    .main-about {
        width: 100%;
        background-position: 85%;
        height: 31rem;
        position: relative;
        top: 0;
    }


}

/* `md` applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

    .main-about {
        width: 100%;
        /* background-position: 85%; */
        height: 31rem;
        position: relative;
        top: 0;
    }

}

/* `lg` applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    .main-about {
        width: 100%;
        background-position: 25%;
        height: 31rem;
        position: relative;
        top: 0;
    }


}

/* `xl` applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    .main-about {
        width: 100%;
        /* background-position: 85%; */
        height: 31rem;
        position: relative;
        top: 0;
    }
}

/* `xxl` applies to x-large devices (large desktops, less than 1400px)
@media (max-width: 1399.98px) { ... } */